<?php
// /admin/index.php
session_start();

// 🛰️ Verificador de Sessão
// Se o tripulante já estiver autenticado, vai para o Dashboard.
// Caso contrário, é enviado para o setor de Login.

if (isset($_SESSION['admin_logado']) && $_SESSION['admin_logado'] === true) {
    header("Location: dashboard.php");
} else {
    header("Location: login.php");
}
exit;